Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:02:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order a couple of days back due for delivery today Order# 7461918194 AWB FC0518210004302 
I received msg in hhe morning to b available for delivery and CANCELLED all my plans.  7pm noone had arrived  so I went online to track and I saw that order 'declined by customer'
NOONE called me and certainly NOONE came.I called customer service and they apologised and said soneone will contact me shortly about delivery. 
9o'clock I called again as NOBODY had contacted me and they just told me we cannot do anything about it your order us not available anymore. 
I NEED my order.i cannot recorder as the sizes are not available anymore and I certainly cannot wait 3more days for this.
I am EXTREMELY Dissappointed in the service. I asked for the courier company so I can track the wherabputs of the driver and they told me the company has no contact number.  
Please get back to me with an explanation as to whats going on here. I do need my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2599709